'模糊查找窗口，查找顶级窗口中是否包含 nName
'有返回窗口号，没有返回0
Function FuzzySearchWin(nName As String) As HWnd '模糊查找
   Dim As  Integer i,u
   Dim L() As HWnd
   Dim b As String
   u = GetFWin(L())
   For i = 1 To u
      b = FF_Control_GetText(L(i))
      If InStr(b, nName) > 0 Then
         Function = L(i)
         Exit For
      End If
   Next
   
End Function